Support

Account

Home Forums General Issues 5.6.2 Upgrade Requires Saving Taxonomies Reply To: 5.6.2 Upgrade Requires Saving Taxonomies

  • Hey @z3id – I have not πŸ™ I am glad I’m not the only one though.